.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-64fe12f8-ccb0-c0f4-bc92-275a547ab483 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-297374ba-4ef0-7b14-03ae-e045e108c05c {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-32091701-1acd-e873-f183-b4525704aa30 {
display: none !important;
}
.lfr-layout-structure-item-3d4d5201-ccaa-c8a3-dd89-2684593439e8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dddd8a14-6cce-a9c1-3432-3523453868b0 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
